package intrinsic.mx.core;

public class FlexSimpleButton extends intrinsic.flash.display.SimpleButton {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexSimpleButton() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
